<template>
  <Row class="stock-data"></Row>
</template>

<script>
const APIs = {};

const actions = {};

export default {
  name: 'index',
  data() {
    return {};
  },
  computed: {
    routeName() {}
  },
  watch: {},
  methods: {},
  mounted() {
    this.$displayBodyBlock(false);
  },
  async asyncData(context) {
    return {};
  },
  fetch(context) {},
}
</script>

<style lang="scss" scoped>
  .stock-data {}
</style>
